### Function

# Atk Misc get_instance

deprecated: Unknown since: 1.13

#### Declaration [src]

    const AtkMisc*
    atk_misc_get_instance (
      void
    )

#### Description [src]

Obtain the singleton instance of AtkMisc for this application.

Available since: 1.13

Deprecated since: Unknown

Since 2.12.

#### Return value

Type: `AtkMisc`

The singleton instance of AtkMisc for this application.

The data is owned by the called function.